[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TMemoField.Create

Create a new instance of the TMemoField class

## Declaration

Source position: db.pas line 904

`public constructor TMemoField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the new field instance/

## Description

Create initializes a new instance of the TMemoField class. It calls the inherited destructor, and then sets some TField properties to configure the instance for working with memo values.

## See also

TField |  | Provide access to the contents of a single field in a record

Documentation generated on: Feb 26 2014